<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/ic_gradient_approved"
    android:layout_margin="@dimen/custom_margin2dp"
    android:id="@+id/rlParent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/custom_margin3dp">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/titleTV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/custom_margin"
            android:layout_marginTop="@dimen/custom_margin3dp"
            android:textColor="@color/black"
            android:text=""
            android:textSize="@dimen/txt_size_12sp" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/descTV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/titleTV"
            android:layout_marginLeft="@dimen/custom_margin"
            android:layout_marginTop="@dimen/custom_margin3dp"
            android:layout_marginRight="@dimen/custom_margin"
            android:ellipsize="end"
            android:maxLines="2"
            android:text=""
            android:textColor="#787878"
            android:textSize="@dimen/txt_size_12sp" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/margin1dp"
        android:layout_marginTop="@dimen/custom_margin3dp"
        android:layout_marginEnd="@dimen/custom_margin"
        android:layout_marginBottom="@dimen/custom_margin3dp"
        android:background="@color/view_color" />

</androidx.appcompat.widget.LinearLayoutCompat>